function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("bearers","active");
x.t("bearers","modified");
x.t("bearers","modification");
x.t("bearers","network-initiated");
x.t("bearers","setup");
x.t("bearers","release");
x.t("bearers","rejected");
x.t("bearers","int32");
x.t("bearers","released");
x.t("active","qci");
x.t("active","network-initiated");
x.t("active","int32");
x.t("active","non-standard");
x.t("active","ue-initiated");
x.t("semantic","error");
x.t("sessstat-ipv6addaloc","session");
x.t("inter-hsgw","handovers");
x.t("inter-hsgw","handover");
x.t("subdatastat-downbytedropmbrexc-qcigbr","subscriber");
x.t("indicated","statistics");
x.t("provide","index");
x.t("gtp-u","error");
x.t("sessstat-bearrej-nwreq-nomem","session");
x.t("available","int32");
x.t("qci","(gbr)");
x.t("qci","non-gbr");
x.t("qci","int64");
x.t("qci","(non-gbr)");
x.t("qci","int32");
x.t("subqosstat-bearsetup-qcinongbr","subscriber");
x.t("subdatastat-uppktdrop-stdqcinongbr","subscriber");
x.t("mbr","exceed-");
x.t("mbr","exceed");
x.t("defines","format");
x.t("sessstat-bearrel-nwdedgtp","session");
x.t("allocation","int32");
x.t("allocation","statistics");
x.t("sessstat-ipaddaloc-ipv4loacalpool","session");
x.t("subplmnstat-visitsubrel","subscriber");
x.t("subqosstat-bearsetup-qcigbr","subscriber");
x.t("subdatastat-uppktdrop-stdqcigbr","subscriber");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("ipv4v6","active");
x.t("ipv4v6","setup");
x.t("ipv4v6","released");
x.t("stdqcigbr","subscriber");
x.t("description","section");
x.t("description","data");
x.t("table","bulk");
x.t("currently","facilitating");
x.t("currently","established");
x.t("sessstat-bearrel-nwdefmme","session");
x.t("sessstat-bearrej-nwreq-nores","session");
x.t("static","address");
x.t("sessstat-bearmodfail-uesempkt","session");
x.t("subplmnstat-visitsubsetup","subscriber");
x.t("subqosstat-bearact-qcinongbr","subscriber");
x.t("subdatastat-upbytefwd-qcigbr","subscriber");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","p-gw");
x.t("variables","typically");
x.t("markers","identify");
x.t("servid","identification");
x.t("sessstat-bearmodfail-qos-uesynpkt","session");
x.t("home","subscribers");
x.t("handoverstat-ltetoehrpdsucc","handover");
x.t("subdatastat-downpktdrop-qcinongbr","subscriber");
x.t("apply","example");
x.t("s-gw","path");
x.t("tft","oper");
x.t("tft","modification");
x.t("tft","syntax");
x.t("tft","semantics");
x.t("tft","int32");
x.t("sessstat-bearmodfail-qos-nwsemtft","session");
x.t("inter-sgsn","handovers");
x.t("inter-sgsn","handover");
x.t("subdatastat-uppktfwd-qcinongbr","subscriber");
x.t("sessstat-bearrej-apnmode","session");
x.t("qos","modification");
x.t("qos","statistics");
x.t("user","equipment");
x.t("sessstat-pdn-ipv6active","session");
x.t("sgi","tunneling");
x.t("ip-in-ip","tunnel");
x.t("handoverstat-interhsgwfail","handover");
x.t("subdatastat-downbytefwd-qcigbr","subscriber");
x.t("exceed-","qci");
x.t("subdatastat-downbytedropmbrexc-qcinongbr","subscriber");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("sessstat-bearrej-ded","session");
x.t("sessstat-bearrej-nwreq-sysfail","session");
x.t("subplmnstat-homesubrel","subscriber");
x.t("subplmnstat-roamsubsetup","subscriber");
x.t("sgitunstat-ipv4sessact","sgi");
x.t("(gbr)","int64");
x.t("(gbr)","int32");
x.t("subdatastat-upbytedrop-","stdqcigbr");
x.t("provided","depends");
x.t("provided","address");
x.t("provided","statistic");
x.t("displays","name");
x.t("bearer","failures");
x.t("bearer","modification");
x.t("bearer","release");
x.t("modified","bearer");
x.t("modified","network");
x.t("modified","network-initiated");
x.t("modified","ue-initiated");
x.t("errors","int32");
x.t("subdatastat-downbytedrop-totgbr","subscriber");
x.t("type","defines");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("sessstat-bearrel-nwdedmme","session");
x.t("sessstat-bearrelfail-ded","session");
x.t("sessstat-bearrej-def","session");
x.t("missing","unknown");
x.t("sessstat-bearrej-subsaddrnotpres","session");
x.t("sessstat-nw-init-bearer-fail-cause","session");
x.t("forwarded","qci");
x.t("forwarded","total");
x.t("forwarded","standard");
x.t("forwarded","int64");
x.t("forwarded","int32");
x.t("forwarded","non-standard");
x.t("subdatastat-downbytedropmbrexc-totgbr","subscriber");
x.t("apnambrratelimit-downbytedrop","apn");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("ind","int32");
x.t("mme","initiated");
x.t("sessstat-bearmodfail-nwsempkt","session");
x.t("response","errors");
x.t("response","int32");
x.t("packets","forwarded");
x.t("packets","drop");
x.t("packets","int32");
x.t("packets","dropped");
x.t("subdatastat-uppktfwd-qcigbr","subscriber");
x.t("non-gbr","int64");
x.t("non-gbr","int32");
x.t("identify","object");
x.t("total","bearers");
x.t("total","bearer");
x.t("total","modified");
x.t("total","non-gbr");
x.t("total","default");
x.t("total","uplink");
x.t("total","downlink");
x.t("total","number");
x.t("total","pdn-type");
x.t("total","dedicated");
x.t("total","gbr");
x.t("total","deleted");
x.t("sessstat-bearrel-nwdedadmin","session");
x.t("sessstat-bearrelfail-def","session");
x.t("unknown","apn");
x.t("sessstat-bearmodfail-qos-nwsynpkt","session");
x.t("subscriber","qos");
x.t("subscriber","plmn");
x.t("subscriber","data");
x.t("handoverstat-interhsgwatt","handover");
x.t("subdatastat-downbytedrop-totnongbr","subscriber");
x.t("rate","limiting");
x.t("32-bit","64-bit");
x.t("default","bearers");
x.t("default","gtp-u");
x.t("default","s-gw");
x.t("default","bearer");
x.t("default","mme");
x.t("default","admin");
x.t("sgitunstat-ipv4sesssetup","sgi");
x.t("sgitunstat-ipv6sessrel","sgi");
x.t("handoverstat-interhsgwsucc","handover");
x.t("subdatastat-downbytedrop-stdqcinongbr","subscriber");
x.t("subdatastat-uppktdropmbrexc-totnongbr","subscriber");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("disconnect","int32");
x.t("sessstat-bearrel-nwdefsgw","session");
x.t("mismatch","int32");
x.t("oper","int32");
x.t("handovers","int32");
x.t("subdatastat-totupbytefwd","subscriber");
x.t("subdatastat-upbytefwd-totgbr","subscriber");
x.t("subdatastat-downpktdropmbrexc-stdqcigbr","subscriber");
x.t("subdatastat-downbytedropmbrexc-qci1","subscriber");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("sessstat-bearmodfail-nwinit","session");
x.t("failures","user");
x.t("failures","network");
x.t("failures","network-initiated");
x.t("failures","int32");
x.t("sessstat-nw-init-qos-update-att","session");
x.t("sessstat-ipaddaloc-ipv6auto","session");
x.t("subdatastat-upbytefwd-stdqcigbr","subscriber");
x.t("subdatastat-upbytedropmbrexc-qci1","subscriber");
x.t("subdatastat-downpktdropmbrexc-qcigbr","subscriber");
x.t("subdatastat-downbytedropmbrexc-qci2","subscriber");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","statistics");
x.t("indicates","single");
x.t("sessstat-bearrel-nwdeddefbear","session");
x.t("subqosstat-bearrel-qcigbr","subscriber");
x.t("subdatastat-uppktdrop-totnongbr","subscriber");
x.t("subdatastat-upbytedrop-qcigbr","subscriber");
x.t("subdatastat-upbytedropmbrexc-qci2","subscriber");
x.t("subdatastat-downbytedropmbrexc-qci3","subscriber");
x.t("reject","resource");
x.t("reject","memory");
x.t("reject","int32");
x.t("reject","system");
x.t("pref","pdn");
x.t("subs","auth");
x.t("sessstat-pdn-ipv4v6active","session");
x.t("assign","int32");
x.t("sgitunstat-ipv4gresessrel","sgi");
x.t("subdatastat-uppktfwd-qci1","subscriber");
x.t("subdatastat-downpktfwd-qcinongbr","subscriber");
x.t("subdatastat-downbytefwd-totgbr","subscriber");
x.t("subdatastat-upbytedropmbrexc-qci3","subscriber");
x.t("subdatastat-downbytedropmbrexc-qci4","subscriber");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("network","default");
x.t("network","quality");
x.t("network","dedicated");
x.t("network","initiated");
x.t("pdn","-type");
x.t("filter","int32");
x.t("sessstat-ipaddaloc-ipv4radaddr","session");
x.t("subdatastat-uppktfwd-qci2","subscriber");
x.t("subdatastat-downpktfwd-qcigbr","subscriber");
x.t("subdatastat-downbytefwd-qcinongbr","subscriber");
x.t("exceed","qci");
x.t("exceed","total");
x.t("exceed","standard");
x.t("exceed","int64");
x.t("exceed","int32");
x.t("exceed","non-standard");
x.t("subdatastat-upbytedropmbrexc-qci4","subscriber");
x.t("subdatastat-downbytedropmbrexc-qci5","subscriber");
x.t("depends","upon");
x.t("referred","key");
x.t("facilitating","p-gw");
x.t("ehrpd","failed");
x.t("subdatastat-uppktfwd-qci3","subscriber");
x.t("subdatastat-uppktdrop-qcigbr","subscriber");
x.t("subdatastat-upbytedropmbrexc-qci5","subscriber");
x.t("subdatastat-downbytedropmbrexc-qci6","subscriber");
x.t("overview","statistics");
x.t("products","p-gw");
x.t("int32/int64","integer");
x.t("sessstat-bearact-nw-init-ded-att","session");
x.t("(qos)","modification");
x.t("(qos)","modifications");
x.t("sessstat-bearmodfail-qos-uesempkt","session");
x.t("subdatastat-uppktfwd-qci4","subscriber");
x.t("subdatastat-downpktdrop-qci1","subscriber");
x.t("subdatastat-upbytedropmbrexc-qci6","subscriber");
x.t("subdatastat-downbytedropmbrexc-qci7","subscriber");
x.t("name","address");
x.t("name","p-gw");
x.t("name","context");
x.t("vpnid","identification");
x.t("path","failure");
x.t("roaming","subscribers");
x.t("subdatastat-totuppktfwd","subscriber");
x.t("subdatastat-uppktfwd-qci5","subscriber");
x.t("subdatastat-uppktfwd-totgbr","subscriber");
x.t("subdatastat-downbytefwd-stdqcinongbr","subscriber");
x.t("subdatastat-downpktdrop-qci2","subscriber");
x.t("subdatastat-upbytedropmbrexc-qci7","subscriber");
x.t("subdatastat-downbytedropmbrexc-qci8","subscriber");
x.t("common","schema");
x.t("auth","failed");
x.t("subdatastat-uppktfwd-qci6","subscriber");
x.t("subdatastat-totupbytedrop","subscriber");
x.t("subdatastat-downpktdrop-qci3","subscriber");
x.t("subdatastat-downpktdrop-qcigbr","subscriber");
x.t("subdatastat-totuppktdropmbrexc","subscriber");
x.t("subdatastat-upbytedropmbrexc-qci8","subscriber");
x.t("subdatastat-downbytedropmbrexc-qci9","subscriber");
x.t("subdatastat-downbytedropmbrexc-stdqcinongbr","subscriber");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("apn","selection");
x.t("apn","int32");
x.t("apn","restr");
x.t("apn","ambr");
x.t("ipv4","active");
x.t("ipv4","static");
x.t("ipv4","ip-in-ip");
x.t("ipv4","address");
x.t("ipv4","local");
x.t("ipv4","radius");
x.t("ipv4","setup");
x.t("ipv4","gre");
x.t("ipv4","released");
x.t("subplmnstat-visitsubact","subscriber");
x.t("sgitunstat-ipv6sesssetup","sgi");
x.t("gn/gp","failed");
x.t("gn/gp","attempted");
x.t("gn/gp","successful");
x.t("gn/gp","lte");
x.t("handoverstat-ehrpdtoltefail","handover");
x.t("subqosstat-bearact-qci1","subscriber");
x.t("subqosstat-bearrel-qcinongbr","subscriber");
x.t("uplink","packets");
x.t("uplink","bytes");
x.t("subdatastat-uppktfwd-qci7","subscriber");
x.t("bytes","forwarded");
x.t("bytes","drop");
x.t("bytes","dropped");
x.t("subdatastat-upbytedrop-qcinongbr","subscriber");
x.t("subdatastat-downpktdrop-qci4","subscriber");
x.t("subdatastat-upbytedropmbrexc-qci9","subscriber");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("session","statistics");
x.t("subqosstat-bearact-qci2","subscriber");
x.t("subdatastat-uppktfwd-qci8","subscriber");
x.t("subdatastat-downpktdrop-qci5","subscriber");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("sessstat-bearrej-pdn","session");
x.t("ipv6","active");
x.t("ipv6","address");
x.t("ipv6","setup");
x.t("ipv6","stateless");
x.t("ipv6","6to4");
x.t("ipv6","released");
x.t("handoverstat-ltetogngpatt","handover");
x.t("subqosstat-bearact-qci3","subscriber");
x.t("subdatastat-uppktfwd-qci9","subscriber");
x.t("standard","qci");
x.t("subdatastat-totuppktdrop","subscriber");
x.t("subdatastat-uppktdrop-qci1","subscriber");
x.t("subdatastat-downpktdrop-qci6","subscriber");
x.t("subdatastat-downpktdrop-stdqcigbr","subscriber");
x.t("subdatastat-upbytedropmbrexc-qcigbr","subscriber");
x.t("subdatastat-downpktdropmbrexc-totgbr","subscriber");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","allocation");
x.t("address","type");
x.t("address","assign");
x.t("address","present");
x.t("address","allowed");
x.t("address","allocated");
x.t("selection","-mode");
x.t("modification","failures");
x.t("modification","failed");
x.t("modification","failure");
x.t("modification","int32");
x.t("sessstat-bearmodfail-nwsysfail","session");
x.t("sessstat-pdn-ipv6rel","session");
x.t("subplmnstat-homesubsetup","subscriber");
x.t("attempts","int32");
x.t("subqosstat-bearact-qci4","subscriber");
x.t("subdatastat-uppktfwd-stdqcigbr","subscriber");
x.t("downlink","packets");
x.t("downlink","bytes");
x.t("subdatastat-uppktdrop-qci2","subscriber");
x.t("subdatastat-upbytedrop-totgbr","subscriber");
x.t("subdatastat-downpktdrop-qci7","subscriber");
x.t("sets","statistics");
x.t("string","servid");
x.t("string","vpnid");
x.t("string","series");
x.t("sessstat-bearmodfail-qos-nwsempkt","session");
x.t("local","pool");
x.t("subqosstat-bearact-qci5","subscriber");
x.t("subdatastat-uppktdrop-qci3","subscriber");
x.t("subdatastat-downpktdrop-qci8","subscriber");
x.t("subdatastat-downbytedropmbrexc-stdqcigbr","subscriber");
x.t("characters","single");
x.t("sessstat-bearsetup-ded","session");
x.t("resource","int32");
x.t("sessstat-pdn-ipv6setup","session");
x.t("radius","provided");
x.t("handoverstat-ehrpdtolteatt","handover");
x.t("subqosstat-bearact-qci6","subscriber");
x.t("subdatastat-downpktfwd-totgbr","subscriber");
x.t("subdatastat-uppktdrop-qci4","subscriber");
x.t("subdatastat-downpktdrop-qci9","subscriber");
x.t("subdatastat-downpktdrop-stdqcinongbr","subscriber");
x.t("subdatastat-upbytedropmbrexc-qcinongbr","subscriber");
x.t("subdatastat-downpktdropmbrexc-totnongbr","subscriber");
x.t("failed","inter-hsgw");
x.t("failed","inter-sgsn");
x.t("failed","handovers");
x.t("failed","int32");
x.t("failed","inter-sgw");
x.t("present","int32");
x.t("quality","service");
x.t("sessstat-nw-init-no-qos-update-att","session");
x.t("auto","config");
x.t("subplmnstat-homesubact","subscriber");
x.t("handoverstat-ehrpdtoltesucc","handover");
x.t("subqosstat-bearact-qci7","subscriber");
x.t("subdatastat-upbytefwd-totnongbr","subscriber");
x.t("subdatastat-uppktdrop-qci5","subscriber");
x.t("subdatastat-uppktdrop-totgbr","subscriber");
x.t("subdatastat-downpktdropmbrexc-stdqcinongbr","subscriber");
x.t("point","time");
x.t("configured","system");
x.t("network-initiated","semantic");
x.t("network-initiated","tft");
x.t("network-initiated","qos");
x.t("network-initiated","modification");
x.t("network-initiated","quality");
x.t("network-initiated","syntax");
x.t("network-initiated","dedicated");
x.t("network-initiated","memory");
x.t("network-initiated","res");
x.t("network-initiated","int32");
x.t("network-initiated","system");
x.t("sessstat-bearsetup-def","session");
x.t("error","tft");
x.t("error","ind");
x.t("error","packet");
x.t("supported","int32");
x.t("sessstat-pdn-ipv4v6setup","session");
x.t("config","int32");
x.t("subqosstat-bearact-qci8","subscriber");
x.t("subqosstat-bearrel-qci1","subscriber");
x.t("subdatastat-uppktdrop-qci6","subscriber");
x.t("subdatastat-upbytedrop-qci1","subscriber");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("sessstat-bearact-ue-init-ded","session");
x.t("syntax","errors");
x.t("syntax","packets");
x.t("syntax","error");
x.t("syntax","int32");
x.t("subqosstat-bearact-qci9","subscriber");
x.t("subqosstat-bearrel-qci2","subscriber");
x.t("subdatastat-uppktdrop-qci7","subscriber");
x.t("subdatastat-upbytedrop-qci2","subscriber");
x.t("apnambrratelimit-upbytedrop","apn");
x.t("allowed","int32");
x.t("sessstat-bearmod-ueinit","session");
x.t("attempted","handovers");
x.t("attempted","int32");
x.t("sessstat-pdn-ipv4rel","session");
x.t("subqosstat-bearsetup-qci1","subscriber");
x.t("subqosstat-bearrel-qci3","subscriber");
x.t("subdatastat-totdownpktfwd","subscriber");
x.t("subdatastat-uppktdrop-qci8","subscriber");
x.t("subdatastat-upbytedrop-qci3","subscriber");
x.t("subdatastat-downpktdrop-totgbr","subscriber");
x.t("number","inter-hsgw");
x.t("number","key");
x.t("number","inter-sgsn");
x.t("number","gn/gp");
x.t("number","failed");
x.t("number","variable");
x.t("number","sessions");
x.t("number","ehprd");
x.t("number","context");
x.t("number","successful");
x.t("number","lte");
x.t("number","service");
x.t("number","inter-sgw");
x.t("setup","qci");
x.t("setup","dedicated");
x.t("setup","int32");
x.t("setup","non-standard");
x.t("pdn-type","statistics");
x.t("subqosstat-bearact-qcigbr","subscriber");
x.t("subqosstat-bearsetup-qci2","subscriber");
x.t("subqosstat-bearrel-qci4","subscriber");
x.t("subdatastat-uppktdrop-qci9","subscriber");
x.t("subdatastat-upbytedrop-qci4","subscriber");
x.t("incremental","data");
x.t("tunnel","sessions");
x.t("sgitunstat-ipv6sessact","sgi");
x.t("subqosstat-bearsetup-qci3","subscriber");
x.t("subqosstat-bearrel-qci5","subscriber");
x.t("subdatastat-upbytedrop-qci5","subscriber");
x.t("subdatastat-uppktdropmbrexc-qci1","subscriber");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("sessstat-bearrej-subsaddrnotalloc","session");
x.t("sessstat-bearmodfail-nwnomem","session");
x.t("subqosstat-bearsetup-qci4","subscriber");
x.t("subqosstat-bearrel-qci6","subscriber");
x.t("subdatastat-upbytedrop-qci6","subscriber");
x.t("subdatastat-uppktdropmbrexc-qci2","subscriber");
x.t("subdatastat-upbytedropmbrexc-totgbr","subscriber");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("sessstat-bearrej-nwreq","session");
x.t("stateless","auto");
x.t("handoverstat-ltetoehrpdatt","handover");
x.t("subqosstat-bearsetup-qci5","subscriber");
x.t("subqosstat-bearrel-qci7","subscriber");
x.t("subdatastat-upbytedrop-qci7","subscriber");
x.t("subdatastat-uppktdropmbrexc-qci3","subscriber");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","subdatastat-downbytedropmbrexc-qcigbr");
x.t("int64","subdatastat-upbytefwd-qcigbr");
x.t("int64","subdatastat-downbytefwd-qcigbr");
x.t("int64","subdatastat-downbytedropmbrexc-qcinongbr");
x.t("int64","subdatastat-upbytedrop-");
x.t("int64","subdatastat-downbytedrop-totgbr");
x.t("int64","subdatastat-downbytedropmbrexc-totgbr");
x.t("int64","apnambrratelimit-downbytedrop");
x.t("int64","subdatastat-downbytedrop-totnongbr");
x.t("int64","subdatastat-downbytedrop-stdqcinongbr");
x.t("int64","subdatastat-upbytefwd-totgbr");
x.t("int64","subdatastat-downbytedropmbrexc-qci1");
x.t("int64","subdatastat-upbytefwd-stdqcigbr");
x.t("int64","subdatastat-upbytedropmbrexc-qci1");
x.t("int64","subdatastat-downbytedropmbrexc-qci2");
x.t("int64","subdatastat-upbytedrop-qcigbr");
x.t("int64","subdatastat-upbytedropmbrexc-qci2");
x.t("int64","subdatastat-downbytedropmbrexc-qci3");
x.t("int64","subdatastat-downbytefwd-totgbr");
x.t("int64","subdatastat-upbytedropmbrexc-qci3");
x.t("int64","subdatastat-downbytedropmbrexc-qci4");
x.t("int64","subdatastat-downbytefwd-qcinongbr");
x.t("int64","subdatastat-upbytedropmbrexc-qci4");
x.t("int64","subdatastat-downbytedropmbrexc-qci5");
x.t("int64","subdatastat-upbytedropmbrexc-qci5");
x.t("int64","subdatastat-downbytedropmbrexc-qci6");
x.t("int64","subdatastat-upbytedropmbrexc-qci6");
x.t("int64","subdatastat-downbytedropmbrexc-qci7");
x.t("int64","subdatastat-downbytefwd-stdqcinongbr");
x.t("int64","subdatastat-upbytedropmbrexc-qci7");
x.t("int64","subdatastat-downbytedropmbrexc-qci8");
x.t("int64","subdatastat-totuppktdropmbrexc");
x.t("int64","subdatastat-upbytedropmbrexc-qci8");
x.t("int64","subdatastat-downbytedropmbrexc-qci9");
x.t("int64","subdatastat-downbytedropmbrexc-stdqcinongbr");
x.t("int64","subdatastat-upbytedrop-qcinongbr");
x.t("int64","subdatastat-upbytedropmbrexc-qci9");
x.t("int64","subdatastat-totuppktdrop");
x.t("int64","subdatastat-upbytedropmbrexc-qcigbr");
x.t("int64","subdatastat-upbytedrop-totgbr");
x.t("int64","subdatastat-downbytedropmbrexc-stdqcigbr");
x.t("int64","subdatastat-upbytedropmbrexc-qcinongbr");
x.t("int64","subdatastat-upbytefwd-totnongbr");
x.t("int64","subdatastat-upbytedrop-qci1");
x.t("int64","subdatastat-upbytedrop-qci2");
x.t("int64","subdatastat-totdownpktfwd");
x.t("int64","subdatastat-upbytedrop-qci3");
x.t("int64","subdatastat-upbytedrop-qci4");
x.t("int64","subdatastat-upbytedrop-qci5");
x.t("int64","subdatastat-upbytedrop-qci6");
x.t("int64","subdatastat-upbytedropmbrexc-totgbr");
x.t("int64","subdatastat-upbytedrop-qci7");
x.t("int64","subdatastat-upbytedrop-qci8");
x.t("int64","subdatastat-downbytedrop-qci1");
x.t("int64","subdatastat-totdownpktdropmbrexc");
x.t("int64","subdatastat-downbytefwd-stdqcigbr");
x.t("int64","subdatastat-upbytedrop-qci9");
x.t("int64","subdatastat-upbytedrop-stdqcinongbr");
x.t("int64","subdatastat-downbytedrop-qci2");
x.t("int64","important");
x.t("int64","subdatastat-downbytedrop-qci3");
x.t("int64","subdatastat-downbytedrop-qci4");
x.t("int64","subdatastat-downbytedrop-qci5");
x.t("int64","subdatastat-downbytedropmbrexc-totnongbr");
x.t("int64","subdatastat-downbytedrop-qci6");
x.t("int64","subdatastat-downbytedrop-qcinongbr");
x.t("int64","subdatastat-downbytedrop-qci7");
x.t("int64","subdatastat-downbytedrop-qci8");
x.t("int64","subdatastat-downbytefwd-qci1");
x.t("int64","subdatastat-downbytedrop-qci9");
x.t("int64","subdatastat-downbytefwd-qci2");
x.t("int64","apnambrratelimit-uppktdrop");
x.t("int64","subdatastat-downbytefwd-qci3");
x.t("int64","subdatastat-downbytefwd-qci4");
x.t("int64","subdatastat-totdownpktdrop");
x.t("int64","subdatastat-upbytedropmbrexc-stdqcigbr");
x.t("int64","subdatastat-downbytefwd-qci5");
x.t("int64","data");
x.t("int64","subdatastat-upbytefwd-qci1");
x.t("int64","subdatastat-downbytefwd-qci6");
x.t("int64","subdatastat-upbytefwd-qci2");
x.t("int64","subdatastat-downbytefwd-qci7");
x.t("int64","subdatastat-upbytefwd-qci3");
x.t("int64","subdatastat-downbytefwd-qci8");
x.t("int64","subdatastat-downbytefwd-totnongbr");
x.t("int64","subdatastat-upbytefwd-qci4");
x.t("int64","subdatastat-downbytefwd-qci9");
x.t("int64","subdatastat-upbytefwd-qci5");
x.t("int64","subdatastat-upbytefwd-qci6");
x.t("int64","subdatastat-upbytedropmbrexc-stdqcinongbr");
x.t("int64","subdatastat-upbytefwd-qci7");
x.t("int64","subdatastat-upbytefwd-qci8");
x.t("int64","subdatastat-upbytedrop-totnongbr");
x.t("int64","subdatastat-upbytefwd-qci9");
x.t("int64","subdatastat-upbytefwd-stdqcinongbr");
x.t("int64","subdatastat-upbytefwd-qcinongbr");
x.t("int64","subdatastat-downbytedrop-stdqcigbr");
x.t("int64","subdatastat-upbytedropmbrexc-totnongbr");
x.t("int64","subdatastat-downbytedrop-qcigbr");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("internal","reference");
x.t("admin","disconnect");
x.t("release","failure");
x.t("release","int32");
x.t("sessstat-bearrel-nwdedgxdisc","session");
x.t("allocated","int32");
x.t("sessstat-bearrej-dynaddrnotalloc","session");
x.t("sessstat-bearmod-nwtft","session");
x.t("subqosstat-bearsetup-qci6","subscriber");
x.t("subqosstat-bearrel-qci8","subscriber");
x.t("subdatastat-downpktfwd-stdqcigbr","subscriber");
x.t("subdatastat-totdownbytefwd","subscriber");
x.t("subdatastat-upbytedrop-qci8","subscriber");
x.t("subdatastat-downbytedrop-qci1","subscriber");
x.t("subdatastat-uppktdropmbrexc-qci4","subscriber");
x.t("subdatastat-totdownpktdropmbrexc","subscriber");
x.t("node","level");
x.t("important","bulk");
x.t("important","unless");
x.t("rejected","missing");
x.t("rejected","default");
x.t("rejected","pref");
x.t("rejected","subs");
x.t("rejected","apn");
x.t("rejected","resource");
x.t("rejected","dedicated");
x.t("rejected","dynamic");
x.t("rejected","ue-req");
x.t("rejected","network-req");
x.t("rejected","subscriber\u2019s");
x.t("-mode","mismatch");
x.t("sessstat-bearmod-nwqos","session");
x.t("sessstat-bearmodfail-nwnores","session");
x.t("sessstat-ipv4addaloc","session");
x.t("subplmnstat-roamsubrel","subscriber");
x.t("sgitunstat-ipv4gresessact","sgi");
x.t("subqosstat-bearsetup-qci7","subscriber");
x.t("subqosstat-bearrel-qci9","subscriber");
x.t("subdatastat-downbytefwd-stdqcigbr","subscriber");
x.t("subdatastat-upbytedrop-qci9","subscriber");
x.t("subdatastat-upbytedrop-stdqcinongbr","subscriber");
x.t("subdatastat-downbytedrop-qci2","subscriber");
x.t("subdatastat-uppktdropmbrexc-qci5","subscriber");
x.t("subdatastat-totdownbytedropmbrexc","subscriber");
x.t("reference","number");
x.t("dedicated","bearers");
x.t("dedicated","gtp-u");
x.t("dedicated","mme");
x.t("dedicated","default");
x.t("dedicated","disconnect");
x.t("dedicated","admin");
x.t("-type","supported");
x.t("sessstat-bearmodfail-nwsyntft","session");
x.t("subqosstat-bearsetup-qci8","subscriber");
x.t("subdatastat-downpktdrop-totnongbr","subscriber");
x.t("subdatastat-downbytedrop-qci3","subscriber");
x.t("subdatastat-uppktdropmbrexc-qci6","subscriber");
x.t("level","schema");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("tunneling","statistics");
x.t("handoverstat-ltetogngpfail","handover");
x.t("(non-gbr)","int64");
x.t("(non-gbr)","int32");
x.t("subqosstat-bearsetup-qci9","subscriber");
x.t("subdatastat-uppktfwd-totnongbr","subscriber");
x.t("subdatastat-downbytedrop-qci4","subscriber");
x.t("subdatastat-uppktdropmbrexc-qci7","subscriber");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("gauge","int32");
x.t("servname","displays");
x.t("servname","combination");
x.t("given","measurement");
x.t("memory","available");
x.t("memory","int32");
x.t("visiting","subscribers");
x.t("subdatastat-totdownbytedrop","subscriber");
x.t("subdatastat-downbytedrop-qci5","subscriber");
x.t("subdatastat-uppktdropmbrexc-qci8","subscriber");
x.t("subdatastat-downbytedropmbrexc-totnongbr","subscriber");
x.t("limiting","statistics");
x.t("upon","data");
x.t("variable","type");
x.t("variable","card");
x.t("variable","string");
x.t("identification","number");
x.t("sessstat-bearact-nw-init-ded","session");
x.t("sessstat-bearrel-ded","session");
x.t("sessstat-bearrej-apnrestr","session");
x.t("sessstat-bearrej-subsauth","session");
x.t("sessstat-bearmodfail-qos-nwsysfail","session");
x.t("subdatastat-downbytedrop-qci6","subscriber");
x.t("subdatastat-downbytedrop-qcinongbr","subscriber");
x.t("subdatastat-uppktdropmbrexc-qci9","subscriber");
x.t("subdatastat-uppktdropmbrexc-stdqcinongbr","subscriber");
x.t("displayed","key");
x.t("sessions","active");
x.t("sessions","currently");
x.t("sessions","setup");
x.t("sessions","released");
x.t("sessstat-bearmodfail-uenores","session");
x.t("plmn","statistics");
x.t("ehprd","attempted");
x.t("ehprd","successful");
x.t("ehprd","lte");
x.t("gbr","int64");
x.t("gbr","int32");
x.t("subdatastat-downbytedrop-qci7","subscriber");
x.t("subdatastat-uppktdropmbrexc-qcinongbr","subscriber");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("sessstat-bearsetup-ue-init-ded","session");
x.t("sessstat-bearrel-def","session");
x.t("failure","default");
x.t("failure","network-initiated");
x.t("failure","dedicated");
x.t("failure","int32");
x.t("failure","ue-initiated");
x.t("sessstat-beardel-ded","session");
x.t("sessstat-pdn-ipv4v6rel","session");
x.t("-uplink","packets");
x.t("subdatastat-downbytedrop-qci8","subscriber");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("handoverstat-intersgsnfail","handover");
x.t("subdatastat-downbytefwd-qci1","subscriber");
x.t("subdatastat-downbytedrop-qci9","subscriber");
x.t("64-bit","statistics");
x.t("res","available");
x.t("gre","tunnel");
x.t("handoverstat-ltetogngpsucc","handover");
x.t("subdatastat-downbytefwd-qci2","subscriber");
x.t("subdatastat-uppktdrop-qcinongbr","subscriber");
x.t("apnambrratelimit-uppktdrop","apn");
x.t("p-gw","node");
x.t("p-gw","schema");
x.t("p-gw","service");
x.t("cumulative","reset");
x.t("generated","per");
x.t("sessstat-bearact-ded","session");
x.t("sessstat-bearmodfail-uesemtft","session");
x.t("subscribers","sessions");
x.t("subdatastat-downbytefwd-qci3","subscriber");
x.t("established","system");
x.t("sessstat-bearmodfail-ueinit","session");
x.t("sessstat-bearmodfail-qos-uesyntft","session");
x.t("subdatastat-downpktfwd-qci1","subscriber");
x.t("subdatastat-downbytefwd-qci4","subscriber");
x.t("subdatastat-totdownpktdrop","subscriber");
x.t("subdatastat-upbytedropmbrexc-stdqcigbr","subscriber");
x.t("systems","tel");
x.t("context","configured");
x.t("sessstat-bearact-def","session");
x.t("sessstat-bearrej-uereq","session");
x.t("dynamic","address");
x.t("6to4","tunnel");
x.t("subdatastat-downpktfwd-qci2","subscriber");
x.t("subdatastat-downbytefwd-qci5","subscriber");
x.t("drop","mbr");
x.t("monitoring","troubleshooting");
x.t("data","type");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("data","statistics");
x.t("information","provided");
x.t("information","type");
x.t("information","often");
x.t("measurement","interval");
x.t("sessstat-bearmod-uetft","session");
x.t("sessstat-pdn-ipv4setup","session");
x.t("subdatastat-upbytefwd-qci1","subscriber");
x.t("subdatastat-downpktfwd-qci3","subscriber");
x.t("subdatastat-downbytefwd-qci6","subscriber");
x.t("defined","time");
x.t("ue-req","reject");
x.t("sessstat-bearrej-misapn","session");
x.t("sessstat-bearmod-ueqos","session");
x.t("semantics","tft");
x.t("semantics","errors");
x.t("semantics","packets");
x.t("sessstat-bearmodfail-qos-nwnomem","session");
x.t("sgitunstat-ipv4sessrel","sgi");
x.t("handoverstat-intersgsnsucc","handover");
x.t("subdatastat-upbytefwd-qci2","subscriber");
x.t("subdatastat-downpktfwd-qci4","subscriber");
x.t("subdatastat-downpktfwd-totnongbr","subscriber");
x.t("subdatastat-downbytefwd-qci7","subscriber");
x.t("fax","408-527-0883");
x.t("int32","sessstat-ipv6addaloc");
x.t("int32","sessstat-bearrej-nwreq-nomem");
x.t("int32","subqosstat-bearsetup-qcinongbr");
x.t("int32","subdatastat-uppktdrop-stdqcinongbr");
x.t("int32","sessstat-bearrel-nwdedgtp");
x.t("int32","sessstat-ipaddaloc-ipv4loacalpool");
x.t("int32","subplmnstat-visitsubrel");
x.t("int32","subqosstat-bearsetup-qcigbr");
x.t("int32","subdatastat-uppktdrop-stdqcigbr");
x.t("int32","sessstat-bearrel-nwdefmme");
x.t("int32","sessstat-bearrej-nwreq-nores");
x.t("int32","sessstat-bearmodfail-uesempkt");
x.t("int32","subplmnstat-visitsubsetup");
x.t("int32","subqosstat-bearact-qcinongbr");
x.t("int32","sessstat-bearmodfail-qos-uesynpkt");
x.t("int32","handoverstat-ltetoehrpdsucc");
x.t("int32","subdatastat-downpktdrop-qcinongbr");
x.t("int32","sessstat-bearmodfail-qos-nwsemtft");
x.t("int32","subdatastat-uppktfwd-qcinongbr");
x.t("int32","sessstat-bearrej-apnmode");
x.t("int32","sessstat-pdn-ipv6active");
x.t("int32","handoverstat-interhsgwfail");
x.t("int32","sessstat-bearrej-ded");
x.t("int32","sessstat-bearrej-nwreq-sysfail");
x.t("int32","subplmnstat-homesubrel");
x.t("int32","subplmnstat-roamsubsetup");
x.t("int32","sgitunstat-ipv4sessact");
x.t("int32","sessstat-bearrel-nwdedmme");
x.t("int32","sessstat-bearrelfail-ded");
x.t("int32","sessstat-bearrej-def");
x.t("int32","sessstat-bearrej-subsaddrnotpres");
x.t("int32","sessstat-nw-init-bearer-fail-cause");
x.t("int32","sessstat-bearmodfail-nwsempkt");
x.t("int32","subdatastat-uppktfwd-qcigbr");
x.t("int32","sessstat-bearrel-nwdedadmin");
x.t("int32","sessstat-bearrelfail-def");
x.t("int32","sessstat-bearmodfail-qos-nwsynpkt");
x.t("int32","handoverstat-interhsgwatt");
x.t("int32","sgitunstat-ipv4sesssetup");
x.t("int32","sgitunstat-ipv6sessrel");
x.t("int32","handoverstat-interhsgwsucc");
x.t("int32","subdatastat-uppktdropmbrexc-totnongbr");
x.t("int32","sessstat-bearrel-nwdefsgw");
x.t("int32","subdatastat-totupbytefwd");
x.t("int32","subdatastat-downpktdropmbrexc-stdqcigbr");
x.t("int32","sessstat-bearmodfail-nwinit");
x.t("int32","sessstat-nw-init-qos-update-att");
x.t("int32","sessstat-ipaddaloc-ipv6auto");
x.t("int32","subdatastat-downpktdropmbrexc-qcigbr");
x.t("int32","sessstat-bearrel-nwdeddefbear");
x.t("int32","subqosstat-bearrel-qcigbr");
x.t("int32","subdatastat-uppktdrop-totnongbr");
x.t("int32","sessstat-pdn-ipv4v6active");
x.t("int32","sgitunstat-ipv4gresessrel");
x.t("int32","subdatastat-uppktfwd-qci1");
x.t("int32","subdatastat-downpktfwd-qcinongbr");
x.t("int32","sessstat-ipaddaloc-ipv4radaddr");
x.t("int32","subdatastat-uppktfwd-qci2");
x.t("int32","subdatastat-downpktfwd-qcigbr");
x.t("int32","subdatastat-uppktfwd-qci3");
x.t("int32","subdatastat-uppktdrop-qcigbr");
x.t("int32","sessstat-bearact-nw-init-ded-att");
x.t("int32","sessstat-bearmodfail-qos-uesempkt");
x.t("int32","subdatastat-uppktfwd-qci4");
x.t("int32","subdatastat-downpktdrop-qci1");
x.t("int32","subdatastat-totuppktfwd");
x.t("int32","subdatastat-uppktfwd-qci5");
x.t("int32","subdatastat-uppktfwd-totgbr");
x.t("int32","subdatastat-downpktdrop-qci2");
x.t("int32","subdatastat-uppktfwd-qci6");
x.t("int32","subdatastat-totupbytedrop");
x.t("int32","subdatastat-downpktdrop-qci3");
x.t("int32","subdatastat-downpktdrop-qcigbr");
x.t("int32","subplmnstat-visitsubact");
x.t("int32","sgitunstat-ipv6sesssetup");
x.t("int32","handoverstat-ehrpdtoltefail");
x.t("int32","subqosstat-bearact-qci1");
x.t("int32","subqosstat-bearrel-qcinongbr");
x.t("int32","subdatastat-uppktfwd-qci7");
x.t("int32","subdatastat-downpktdrop-qci4");
x.t("int32","subqosstat-bearact-qci2");
x.t("int32","subdatastat-uppktfwd-qci8");
x.t("int32","subdatastat-downpktdrop-qci5");
x.t("int32","sessstat-bearrej-pdn");
x.t("int32","handoverstat-ltetogngpatt");
x.t("int32","subqosstat-bearact-qci3");
x.t("int32","subdatastat-uppktfwd-qci9");
x.t("int32","subdatastat-uppktdrop-qci1");
x.t("int32","subdatastat-downpktdrop-qci6");
x.t("int32","subdatastat-downpktdrop-stdqcigbr");
x.t("int32","subdatastat-downpktdropmbrexc-totgbr");
x.t("int32","sessstat-bearmodfail-nwsysfail");
x.t("int32","sessstat-pdn-ipv6rel");
x.t("int32","subplmnstat-homesubsetup");
x.t("int32","subqosstat-bearact-qci4");
x.t("int32","subdatastat-uppktfwd-stdqcigbr");
x.t("int32","subdatastat-uppktdrop-qci2");
x.t("int32","subdatastat-downpktdrop-qci7");
x.t("int32","sessstat-bearmodfail-qos-nwsempkt");
x.t("int32","subqosstat-bearact-qci5");
x.t("int32","subdatastat-uppktdrop-qci3");
x.t("int32","subdatastat-downpktdrop-qci8");
x.t("int32","sessstat-bearsetup-ded");
x.t("int32","sessstat-pdn-ipv6setup");
x.t("int32","handoverstat-ehrpdtolteatt");
x.t("int32","subqosstat-bearact-qci6");
x.t("int32","subdatastat-downpktfwd-totgbr");
x.t("int32","subdatastat-uppktdrop-qci4");
x.t("int32","subdatastat-downpktdrop-qci9");
x.t("int32","subdatastat-downpktdrop-stdqcinongbr");
x.t("int32","subdatastat-downpktdropmbrexc-totnongbr");
x.t("int32","sessstat-nw-init-no-qos-update-att");
x.t("int32","subplmnstat-homesubact");
x.t("int32","handoverstat-ehrpdtoltesucc");
x.t("int32","subqosstat-bearact-qci7");
x.t("int32","subdatastat-uppktdrop-qci5");
x.t("int32","subdatastat-uppktdrop-totgbr");
x.t("int32","subdatastat-downpktdropmbrexc-stdqcinongbr");
x.t("int32","sessstat-bearsetup-def");
x.t("int32","sessstat-pdn-ipv4v6setup");
x.t("int32","subqosstat-bearact-qci8");
x.t("int32","subqosstat-bearrel-qci1");
x.t("int32","subdatastat-uppktdrop-qci6");
x.t("int32","sessstat-bearact-ue-init-ded");
x.t("int32","subqosstat-bearact-qci9");
x.t("int32","subqosstat-bearrel-qci2");
x.t("int32","subdatastat-uppktdrop-qci7");
x.t("int32","apnambrratelimit-upbytedrop");
x.t("int32","sessstat-bearmod-ueinit");
x.t("int32","sessstat-pdn-ipv4rel");
x.t("int32","subqosstat-bearsetup-qci1");
x.t("int32","subqosstat-bearrel-qci3");
x.t("int32","subdatastat-uppktdrop-qci8");
x.t("int32","subdatastat-downpktdrop-totgbr");
x.t("int32","subqosstat-bearact-qcigbr");
x.t("int32","subqosstat-bearsetup-qci2");
x.t("int32","subqosstat-bearrel-qci4");
x.t("int32","subdatastat-uppktdrop-qci9");
x.t("int32","sgitunstat-ipv6sessact");
x.t("int32","subqosstat-bearsetup-qci3");
x.t("int32","subqosstat-bearrel-qci5");
x.t("int32","subdatastat-uppktdropmbrexc-qci1");
x.t("int32","sessstat-bearrej-subsaddrnotalloc");
x.t("int32","sessstat-bearmodfail-nwnomem");
x.t("int32","subqosstat-bearsetup-qci4");
x.t("int32","subqosstat-bearrel-qci6");
x.t("int32","subdatastat-uppktdropmbrexc-qci2");
x.t("int32","sessstat-bearrej-nwreq");
x.t("int32","handoverstat-ltetoehrpdatt");
x.t("int32","subqosstat-bearsetup-qci5");
x.t("int32","subqosstat-bearrel-qci7");
x.t("int32","subdatastat-uppktdropmbrexc-qci3");
x.t("int32","sessstat-bearrel-nwdedgxdisc");
x.t("int32","sessstat-bearrej-dynaddrnotalloc");
x.t("int32","sessstat-bearmod-nwtft");
x.t("int32","subqosstat-bearsetup-qci6");
x.t("int32","subqosstat-bearrel-qci8");
x.t("int32","subdatastat-downpktfwd-stdqcigbr");
x.t("int32","subdatastat-totdownbytefwd");
x.t("int32","subdatastat-uppktdropmbrexc-qci4");
x.t("int32","sessstat-bearmod-nwqos");
x.t("int32","sessstat-bearmodfail-nwnores");
x.t("int32","sessstat-ipv4addaloc");
x.t("int32","subplmnstat-roamsubrel");
x.t("int32","sgitunstat-ipv4gresessact");
x.t("int32","subqosstat-bearsetup-qci7");
x.t("int32","subqosstat-bearrel-qci9");
x.t("int32","subdatastat-uppktdropmbrexc-qci5");
x.t("int32","subdatastat-totdownbytedropmbrexc");
x.t("int32","sessstat-bearmodfail-nwsyntft");
x.t("int32","subqosstat-bearsetup-qci8");
x.t("int32","subdatastat-downpktdrop-totnongbr");
x.t("int32","subdatastat-uppktdropmbrexc-qci6");
x.t("int32","handoverstat-ltetogngpfail");
x.t("int32","subqosstat-bearsetup-qci9");
x.t("int32","subdatastat-uppktfwd-totnongbr");
x.t("int32","subdatastat-uppktdropmbrexc-qci7");
x.t("int32","servname");
x.t("int32","subdatastat-totdownbytedrop");
x.t("int32","subdatastat-uppktdropmbrexc-qci8");
x.t("int32","sessstat-bearact-nw-init-ded");
x.t("int32","sessstat-bearrel-ded");
x.t("int32","sessstat-bearrej-apnrestr");
x.t("int32","sessstat-bearrej-subsauth");
x.t("int32","sessstat-bearmodfail-qos-nwsysfail");
x.t("int32","subdatastat-uppktdropmbrexc-qci9");
x.t("int32","subdatastat-uppktdropmbrexc-stdqcinongbr");
x.t("int32","sessstat-bearmodfail-uenores");
x.t("int32","subdatastat-uppktdropmbrexc-qcinongbr");
x.t("int32","sessstat-bearsetup-ue-init-ded");
x.t("int32","sessstat-bearrel-def");
x.t("int32","sessstat-beardel-ded");
x.t("int32","sessstat-pdn-ipv4v6rel");
x.t("int32","handoverstat-intersgsnfail");
x.t("int32","handoverstat-ltetogngpsucc");
x.t("int32","subdatastat-uppktdrop-qcinongbr");
x.t("int32","sessstat-bearact-ded");
x.t("int32","sessstat-bearmodfail-uesemtft");
x.t("int32","sessstat-bearmodfail-ueinit");
x.t("int32","sessstat-bearmodfail-qos-uesyntft");
x.t("int32","subdatastat-downpktfwd-qci1");
x.t("int32","sessstat-bearact-def");
x.t("int32","sessstat-bearrej-uereq");
x.t("int32","subdatastat-downpktfwd-qci2");
x.t("int32","data");
x.t("int32","sessstat-bearmod-uetft");
x.t("int32","sessstat-pdn-ipv4setup");
x.t("int32","subdatastat-downpktfwd-qci3");
x.t("int32","sessstat-bearrej-misapn");
x.t("int32","sessstat-bearmod-ueqos");
x.t("int32","sessstat-bearmodfail-qos-nwnomem");
x.t("int32","sgitunstat-ipv4sessrel");
x.t("int32","handoverstat-intersgsnsucc");
x.t("int32","subdatastat-downpktfwd-qci4");
x.t("int32","subdatastat-downpktfwd-totnongbr");
x.t("int32","handoverstat-gngptoltefail");
x.t("int32","subdatastat-downpktfwd-qci5");
x.t("int32","subdatastat-uppktdropmbrexc-qcigbr");
x.t("int32","sess-cur");
x.t("int32","sessstat-bearmodfail-uesynpkt");
x.t("int32","sessstat-pdn-ipv4active");
x.t("int32","handoverstat-gngptolteatt");
x.t("int32","subdatastat-downpktfwd-qci6");
x.t("int32","subdatastat-downpktdropmbrexc-qci1");
x.t("int32","sessstat-bearrel-nwdefadmin");
x.t("int32","sessstat-bearmodfail-nwsemtft");
x.t("int32","sessstat-bearmodfail-qos-nwnores");
x.t("int32","subdatastat-downpktfwd-qci7");
x.t("int32","subdatastat-downpktdropmbrexc-qci2");
x.t("int32","sessstat-bearsetup-nw-init-ded");
x.t("int32","sessstat-bearrej-subsaddrnotallow");
x.t("int32","sessstat-bearmodfail-qos-nwsyntft");
x.t("int32","handoverstat-intersgwfail");
x.t("int32","subdatastat-downpktfwd-qci8");
x.t("int32","subdatastat-downpktdropmbrexc-qci3");
x.t("int32","subdatastat-downpktfwd-qci9");
x.t("int32","subdatastat-downpktfwd-stdqcinongbr");
x.t("int32","subdatastat-downpktdropmbrexc-qci4");
x.t("int32","sessstat-bearrej-uereq-nores");
x.t("int32","subdatastat-uppktfwd-stdqcinongbr");
x.t("int32","subdatastat-downpktdropmbrexc-qci5");
x.t("int32","handoverstat-intersgsnatt");
x.t("int32","handoverstat-gngptoltesucc");
x.t("int32","subdatastat-downpktdropmbrexc-qci6");
x.t("int32","subdatastat-downpktdropmbrexc-qcinongbr");
x.t("int32","sessstat-bearmodfail-qos-uenores");
x.t("int32","sessstat-ipaddaloc-ipv4staticaddr");
x.t("int32","subplmnstat-roamsubact");
x.t("int32","sgitunstat-ipv4gresesssetup");
x.t("int32","subdatastat-totupbytedropmbrexc");
x.t("int32","subdatastat-downpktdropmbrexc-qci7");
x.t("int32","sessstat-bearrel-nwdefgtp");
x.t("int32","sessstat-bearmodfail-nwsynpkt");
x.t("int32","handoverstat-intersgwatt");
x.t("int32","subdatastat-downpktdropmbrexc-qci8");
x.t("int32","essstat-bearmodfail-uesyntft");
x.t("int32","handoverstat-intersgwsucc");
x.t("int32","subdatastat-downpktdropmbrexc-qci9");
x.t("int32","apnambrratelimit-downpktdrop");
x.t("int32","sessstat-bearrej-nores");
x.t("int32","subdatastat-uppktdropmbrexc-totgbr");
x.t("int32","sessstat-bearmod-nwinit");
x.t("int32","sessstat-bearmodfail-qos-uesemtft");
x.t("int32","handoverstat-ltetoehrpdfail");
x.t("int32","subdatastat-uppktdropmbrexc-stdqcigbr");
x.t("fractionally","example");
x.t("restr","violation");
x.t("successful","inter-hsgw");
x.t("successful","inter-sgsn");
x.t("successful","handovers");
x.t("successful","inter-sgw");
x.t("handoverstat-gngptoltefail","handover");
x.t("subdatastat-upbytefwd-qci3","subscriber");
x.t("subdatastat-downpktfwd-qci5","subscriber");
x.t("subdatastat-downbytefwd-qci8","subscriber");
x.t("subdatastat-downbytefwd-totnongbr","subscriber");
x.t("subdatastat-uppktdropmbrexc-qcigbr","subscriber");
x.t("repeat","period");
x.t("sess-cur","total");
x.t("sessstat-bearmodfail-uesynpkt","session");
x.t("modifications","attempted");
x.t("sessstat-pdn-ipv4active","session");
x.t("handoverstat-gngptolteatt","handover");
x.t("lte","ehrpd");
x.t("lte","gn/gp");
x.t("lte","failed");
x.t("lte","attempted");
x.t("lte","ehprd");
x.t("lte","successful");
x.t("subdatastat-upbytefwd-qci4","subscriber");
x.t("subdatastat-downpktfwd-qci6","subscriber");
x.t("subdatastat-downbytefwd-qci9","subscriber");
x.t("subdatastat-downpktdropmbrexc-qci1","subscriber");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("sessstat-bearrel-nwdefadmin","session");
x.t("sessstat-bearmodfail-nwsemtft","session");
x.t("sessstat-bearmodfail-qos-nwnores","session");
x.t("-number","lte");
x.t("subdatastat-upbytefwd-qci5","subscriber");
x.t("subdatastat-downpktfwd-qci7","subscriber");
x.t("subdatastat-downpktdropmbrexc-qci2","subscriber");
x.t("numeric","value");
x.t("typically","referred");
x.t("network-req","reject");
x.t("sessstat-bearsetup-nw-init-ded","session");
x.t("sessstat-bearrej-subsaddrnotallow","session");
x.t("sessstat-bearmodfail-qos-nwsyntft","session");
x.t("handoverstat-intersgwfail","handover");
x.t("subdatastat-upbytefwd-qci6","subscriber");
x.t("subdatastat-downpktfwd-qci8","subscriber");
x.t("subdatastat-upbytedropmbrexc-stdqcinongbr","subscriber");
x.t("subdatastat-downpktdropmbrexc-qci3","subscriber");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("packet","filter");
x.t("packet","syntax");
x.t("packet","semantics");
x.t("subdatastat-upbytefwd-qci7","subscriber");
x.t("subdatastat-downpktfwd-qci9","subscriber");
x.t("subdatastat-downpktfwd-stdqcinongbr","subscriber");
x.t("subdatastat-downpktdropmbrexc-qci4","subscriber");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","currently");
x.t("system","type");
x.t("system","failures");
x.t("system","restart");
x.t("system","failure");
x.t("either","32-bit");
x.t("service","key");
x.t("service","tft");
x.t("service","response");
x.t("service","(qos)");
x.t("service","configured");
x.t("service","syntax");
x.t("service","internal");
x.t("service","given");
x.t("service","schema");
x.t("service","memory");
x.t("service","keys");
x.t("service","semantics");
x.t("service","packet");
x.t("service","system");
x.t("service","statistics");
x.t("vpnname","name");
x.t("vpnname","plus");
x.t("sessstat-bearrej-uereq-nores","session");
x.t("non-standard","qci");
x.t("subdatastat-uppktfwd-stdqcinongbr","subscriber");
x.t("subdatastat-upbytefwd-qci8","subscriber");
x.t("subdatastat-upbytedrop-totnongbr","subscriber");
x.t("subdatastat-downpktdropmbrexc-qci5","subscriber");
x.t("differentiate","sets");
x.t("ue-initiated","semantic");
x.t("ue-initiated","tft");
x.t("ue-initiated","modification");
x.t("ue-initiated","quality");
x.t("ue-initiated","syntax");
x.t("ue-initiated","res");
x.t("ue-initiated","int32");
x.t("handoverstat-intersgsnatt","handover");
x.t("handoverstat-gngptoltesucc","handover");
x.t("subdatastat-upbytefwd-qci9","subscriber");
x.t("subdatastat-upbytefwd-stdqcinongbr","subscriber");
x.t("dropped","qci");
x.t("dropped","total");
x.t("dropped","standard");
x.t("dropped","int64");
x.t("dropped","int32");
x.t("dropped","non-standard");
x.t("subdatastat-downpktdropmbrexc-qci6","subscriber");
x.t("subdatastat-downpktdropmbrexc-qcinongbr","subscriber");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","ipv4v6");
x.t("statistics","home");
x.t("statistics","apply");
x.t("statistics","total");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","roaming");
x.t("statistics","common");
x.t("statistics","ipv4");
x.t("statistics","uplink");
x.t("statistics","ipv6");
x.t("statistics","address");
x.t("statistics","downlink");
x.t("statistics","number");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","visiting");
x.t("statistics","displayed");
x.t("statistics","-uplink");
x.t("statistics","p-gw");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","-number");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","unique");
x.t("initiated","quality");
x.t("initiated","release");
x.t("sessstat-bearmodfail-qos-uenores","session");
x.t("deleted","dedicated");
x.t("sessstat-ipaddaloc-ipv4staticaddr","session");
x.t("subplmnstat-roamsubact","subscriber");
x.t("sgitunstat-ipv4gresesssetup","sgi");
x.t("subdatastat-upbytefwd-qcinongbr","subscriber");
x.t("subdatastat-totupbytedropmbrexc","subscriber");
x.t("subdatastat-downpktdropmbrexc-qci7","subscriber");
x.t("performed","limit");
x.t("sessstat-bearrel-nwdefgtp","session");
x.t("subscriber\u2019s","static");
x.t("sessstat-bearmodfail-nwsynpkt","session");
x.t("equipment","quality");
x.t("handoverstat-intersgwatt","handover");
x.t("inter-sgw","handovers");
x.t("inter-sgw","handover");
x.t("subdatastat-downpktdropmbrexc-qci8","subscriber");
x.t("released","qci");
x.t("released","network");
x.t("released","int32");
x.t("released","non-standard");
x.t("violation","int32");
x.t("essstat-bearmodfail-uesyntft","session");
x.t("handoverstat-intersgwsucc","handover");
x.t("subdatastat-downpktdropmbrexc-qci9","subscriber");
x.t("apnambrratelimit-downpktdrop","apn");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sessstat-bearrej-nores","session");
x.t("pool","address");
x.t("subdatastat-downbytedrop-stdqcigbr","subscriber");
x.t("subdatastat-uppktdropmbrexc-totgbr","subscriber");
x.t("subdatastat-upbytedropmbrexc-totnongbr","subscriber");
x.t("ambr","rate");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("sessstat-bearmod-nwinit","session");
x.t("sessstat-bearmodfail-qos-uesemtft","session");
x.t("handover","attempts");
x.t("handover","statistics");
x.t("handoverstat-ltetoehrpdfail","handover");
x.t("subdatastat-downbytedrop-qcigbr","subscriber");
x.t("subdatastat-uppktdropmbrexc-stdqcigbr","subscriber");
}
